uuid: 9ced4a01-a383-4fc6-ba7c-476b8849bac5
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - comment
    - contextual
    - file
    - filter
    - help
    - node
    - path
    - redirect
    - role_delegation
    - shortcut
    - system
    - taxonomy
    - toolbar
    - tour
_core:
  default_config_hash: rlOWgxSj7Nc4dVgLS2xaxjHVZNv9u9Csoy8JavNvygc
id: editor
label: Editor
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access help pages'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access toolbar'
  - 'access tour'
  - 'access user profiles'
  - 'administer comments'
  - 'administer nodes'
  - 'administer redirects'
  - 'administer taxonomy'
  - 'administer users'
  - 'assign contributor role'
  - 'assign invited_blogger role'
  - 'bypass node access'
  - 'bypass node access'
  - 'create url aliases'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete own files'
  - 'revert all revisions'
  - 'skip comment approval'
  - 'use text format full_html'
  - 'view all revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
